format = 2
pkgname = profiled
pkgbase = profiled
pkgver = 1.0.14-1
pkgarch = aarch64
pkgbuild_sha256sum = 583e8452a1882b02c6f448d23fbf827242369af1e8cc1280e5235154236af1fb
packager = MNJRO ARM Runner <info@manjaro.org>
builddate = 1711611975
builddir = /build
startdir = /build/profiled
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = archlinux-keyring-20240313-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.1-2-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = base-devel-1-1-any
installed = bash-5.2.026-2-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.99-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = clang-17.0.6-1-aarch64
installed = compiler-rt-17.0.6-1-aarch64
installed = coreutils-9.4-3-aarch64
installed = curl-8.6.0-3-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = dbus-1.14.10-2-aarch64
installed = debugedit-5.0-5-aarch64
installed = diffutils-3.10-1-aarch64
installed = doxygen-1.10.0-3-aarch64
installed = e2fsprogs-1.47.0-2-aarch64
installed = expat-2.6.2-1-aarch64
installed = fakeroot-1.34-1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.01-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fmt-10.2.0-1-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.6-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gettext-0.22.4-1-aarch64
installed = glib2-2.78.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.2.41-2-aarch64
installed = gnutls-3.8.3-1-aarch64
installed = gpgme-1.23.2-1-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.13-2-aarch64
installed = iana-etc-20240222-1-any
installed = icu-74.2-2-aarch64
installed = json-c-0.17-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.21.2-2-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libbsd-0.12.2-1-aarch64
installed = libcap-2.69-3-aarch64
installed = libcap-ng-0.8.4-1-aarch64
installed = libedit-20230828_3.1-1-aarch64
installed = libelf-0.191-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.6-1-aarch64
installed = libgcrypt-1.10.3-1-aarch64
installed = libgpg-error-1.48-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libksba-1.6.6-1-aarch64
installed = libldap-2.6.7-1-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.60.0-1-aarch64
installed = libnghttp3-1.2.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.3-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.21.4-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-45.2-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.2-1-aarch64
installed = libusb-1.0.27-1-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxml2-2.12.6-1-aarch64
installed = linux-api-headers-6.7-1-any
installed = llvm-libs-17.0.6-2-aarch64
installed = lz4-1:1.9.4-3-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = manjaro-arm-keyring-20240211-2-any
installed = manjaro-keyring-20230719-2-any
installed = mpfr-4.2.1-2-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.7-1-aarch64
installed = openssl-3.2.1-1-aarch64
installed = p11-kit-0.25.3-1-aarch64
installed = pacman-6.0.2-2-aarch64
installed = pacman-mirrors-4.24.1-1-any
installed = pam-1.6.0-4-aarch64
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-aarch64
installed = pcre2-10.43-1-aarch64
installed = perl-5.38.2-1-aarch64
installed = pinentry-1.2.1-3-aarch64
installed = pkgconf-2.1.1-1-aarch64
installed = profiled-settings-nemo-0.2-1-any
installed = python-3.11.8-1-aarch64
installed = python-charset-normalizer-3.3.2-1-any
installed = python-idna-3.6-1-any
installed = python-npyscreen-4.10.5-8-any
installed = python-requests-2.31.0-1-any
installed = python-urllib3-1.26.18-1-any
installed = readline-8.2.010-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.15.0-1-aarch64
installed = sqlite-3.45.2-1-aarch64
installed = sudo-1.9.15.p5-1-aarch64
installed = systemd-libs-255.4-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1-2-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2024a-1-aarch64
installed = util-linux-2.39.3-2-aarch64
installed = util-linux-libs-2.39.3-2-aarch64
installed = which-2.21-6-aarch64
installed = xz-5.6.1-1-aarch64
installed = zlib-1:1.3.1-1-aarch64
installed = zstd-1.5.5-1-aarch64
